Subject: Purpose of Different Combo Sanders?

From: [email-masked] (pwcnva2)
Date: 14 Feb 1997 20:21:27 GMT

I need a sanding center.
I have the money.
I have the space.
I am confused.

Can someone explain the purpose of different sanding combinations?  For 
instance, I see a lot of 4"x36", 6" disc combos out there and they seem to be 
very popular.  But, I also see the 1" belt 8"/5" combinations as well.  My 
question is not about which brand is better, but what kind of projects the 
different setups are intended for.  What do you use the belt portion for, and 
what do you use the disc portion for?  Is there a special setup for sanding 
curves or for "hobby" type work?  I seem to be gravitating more towards small 
stuff, like boxes/small furniture/toys and children's furniture.  What's the 
best setup for that sort of work?  I am familiar with what spindle sanders do, 
it is the belt/disc combination that has me flustered.  Any help would be 
greatly appreciated.  I am thinking benchtop, Delta, and under $200.  Am I in 
the ballpark?  Thanks in advance.

Brad W.
The Clueless One